.N_banner .txt{
    color: var(--color);
}
.about_content{
    border: 1px solid #efefef;
    background-color: #fff;
    padding: 3%;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    font-size: .22rem;
    z-index: 100;
    transform: translateY(-1rem);
}
.about_content p,
.about_content span,
.about_content a{
    font-size: .28rem !important;
    line-height: 1.4 !important;
}
.about_content img{
    display: inline-block;
     max-width: 100% !important;
     height: auto !important;
}
/* 关于我们-荣誉资质 */
 .yj_list li{width: 49%;margin-bottom: .3rem;}
 .photo_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0.4rem;
    margin-bottom: .4rem;
}
.photo_list .pb,.photo_list .ab{
    height: 4.5rem;
    overflow: hidden;
}
.photo_list .txt {
    padding: 3%;
}
.photo_list .txt p{
    font-size: .24rem;
    line-height: .4rem;
    text-align: center;
}
/* 关于我们-加入我们 */
.join{
    background: url(../images/join_bg.jpg) no-repeat center;
    background-size: cover;
    color: #fff;
    text-align: center;
    padding: 1rem 0;
}
.join h5{
    font-size: .3rem;
    font-weight: 100;
}
.join h4{
    font-size: .92rem;
    font-family: '华文中宋';
    line-height: 1.5;

}
.join a{
    font-size: .2rem;
    background-color: var(--color);
    display: block;
    width: 1.5rem;
    padding: .1rem .2rem;
    color: #fff;
    margin: auto;
    margin-top: .5rem;
    font-weight: 100;
}
.join a:hover{
    color: #fff !important;
}
@media screen and (max-width:960px) {
    .about_content{
        transform: none;
        margin-top: .5rem;
    }
    .photo_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0.3rem;
        margin-bottom: 0.3rem;
    }
    .yj_list li{
        width: 100%;
    }
}